.social-link,
.ifmayc-sponsor-link {
  img {
    filter: grayscale(100%);
    max-height: 100%;
  }

  &:hover img {
    filter: grayscale(0%);
  }
}

.social-link {
	display: inline-block;
	box-sizing: border-box;
  margin-right: 0.25rem;
	background-color: #ebebeb;
	padding: 0.4rem;
	width: 35px;
	border-radius: 35px;

	img {
		display: block;
	}
}

.ifmayc-sponsor {
  margin: 0;

  &-link {
    height: 80px;
    display: flex;
    box-shadow: 3px 3px 2px 0px rgba(0, 0, 0, 0.1);
    margin-bottom: 1rem;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    padding: 0.5rem;
    width: 220px;
    background-image: linear-gradient(-135deg, rgba(0, 0, 0, 0.1), #fff, #fff);
  }
}

